{
    "version": "1.0.0",
    "version-code": 10000,
    "name": "platypush",
    "app-name": "Platypush",
    "package-name": "tech.platypush.platypush",
    "project-type": "webview",
    "icon": "./assets/icon/icon.png",
    "dist-path": "./dist",
    "permission": [
        "android.permission.INTERNET"
    ],
    "description": "Manage your Platypush instances and smart devices from your mobile",
    "main": "main.js",
    "scripts": {
        "start:dev": "node .",
        "build": "androidjs build",
        "build:release": "androidjs build --release"
    },
    "author": "Fabio Manganiello",
    "license": "ISC",
    "dependencies": {
        "androidjs": "^2.0.2",
        "bonjour": "^3.5.0"
    },
    "project-name": "platypush",
    "theme": {
        "fullScreen": true
    }
}
